Ledgerは24単語のリカバリーフレーズを要求することは絶対にありません。フィッシング詐欺にご注意ください。絶対に他者と共有しないでください。 詳細はこちら

0x6a83または0x6811のエラーを解決する

この記事では、Ethereum関連のEVMおよびBitcoinアプリケーションに影響するエラー 10x6a83 または 0x6811 を解決する方法について説明します。

エラー0x6a83および 0x6811 とは?

これらのエラーは、インストールしようとしているアプリに前提条件がある場合に表示されます。ビットコインとイーサリアムは、Ledger Liveの他の多くのアプリの必須アプリです。Bitcoin または Ethereum アプリを削除すると、それらに依存するすべてのアプリが削除されます。なお、アプリが資金に影響を与えることはありません。

根本的な原因は、依存関係 によるエラーです。依存性エラーは、アプリに最新バージョンがインストール・アップデートされていないため、 ディペンデントアプリがインストールやアップデートを行わない場合に発生します。

例えばエラー0x6a83/0x6811は、最近ではSongbird(SBG)やEthereum (ETH)ユーザーに影響を与えています。こちらから、ユーザーがEthereum (ETH)アプリを最新版にアップデートしようとした際に0x6a83エラーが発生した例をご覧いただけます。

Schermafbeelding_2021-08-01_om_00.03.07.png

0x6a83および0x6811のエラーを解決するには?

  1. Ledger Liveを開く。
  2. 「設定」「試験的機能」 タブを選択し、トグルボタンで「デベロッパーモード」を有効にする。
  3. 「My Ledger」タブに移動し、Ledgerデバイスを接続する。
  4. インストール済みアプリメニューでFlareアプリを見つけ、ゴミ箱アイコンをクリックしてアプリをアンインストールする。
  5. Ledgerデバイスを 「My Ledger」ツールに再接続し、インストールされているアプリのセクションでEthereumアプリ を見つけ、アプリを最新バージョンにアップデートする。
    Ethereumのアプリがアップデートされます。
  6. 「設定」に戻り、「試験的機能」タブを選択し、トグルボタンで「デベロッパーモード」をオフにする。
  7. 「My Ledger」タブに移動し、Ledgerデバイスを接続する。
  8. アンインストールした後再度インストールする。

この記事は役に立ちましたか?